<p>
  <strong><%=t('article.comment.commenter')%>:</strong>
  <%= comment.commenter %>
</p>

<p>
  <strong><%=t('article.comment.commentBody')%>:</strong>
  <%= comment.body %>
</p>

<p>
  <%= link_to t('article.destroy'), [comment.article, comment],
              method: :delete,
              data: { confirm: "Are you sure?" } %>
</p>